Subject: Proposed topics for the Apps Area meeting

From: Alexey Melnikov <[email-masked]>
Date: Wed, 24 Feb 2010 22:44:55 +0000

Please send your proposals to Lisa, Peter and myself (or at least one of 
us).

As usual, we also like to quickly talk about Apps area BOFs: IRDE and 
NewPrep. So some time for them will be added to the agenda automatically.